Endpoint Vulnerability

Ubuntu Security Notice USN-2498-1

Description

Several security issues were fixed in Kerberos.

Affected Products

krb5 - MIT Kerberos Network Authentication Protocol